﻿@model TroskovnikPonuda

@{ 
    ViewBag.Title = "Nova ponuda troškovnika";
}

<h2>Unos nove ponude troškovnika</h2>

<form asp-action="Create" method="post">
    <div asp-validation-summary="All"></div>
    <div class="form-group">
        <label asp-for="Naslov">Naslov</label>
        <div><span asp-validation-for="Naslov" class="text-danger"></span></div>
        <input asp-for="Naslov" class="form-control" />
    </div>
    <div class="form-group">
        <label asp-for="Opis">Opis</label>
        <div><span asp-validation-for="Opis" class="text-danger"></span></div>
        <input asp-for="Opis" class="form-control" />
    </div>
    <div class="form-group">
        <label asp-for="UkCijena">Ukupna Cijena</label>
        <div><span asp-validation-for="UkCijena" class="text-danger"></span></div>
        <input asp-for="UkCijena" class="form-control" />
    </div>
    <div class="form-group">
        <label asp-for="FkPonudaId">Ponuditelj</label>
        <div><span asp-validation-for="FkPonudaId" class="text-danger"></span></div>
        <select class="form-control" asp-for="FkPonudaId" asp-items="ViewBag.NatjecajiPo">
            <option selected value="" disabled>Odaberite ponuditelja</option>
        </select>
    </div>
    <div class="text-center">
        <button class="btn btn-primary" type="submit">Dodaj</button>
        <a asp-action="Index" class="btn btn-secondary">Odustani</a>
    </div>
</form>